<?
	include('../includes/Conexion.inc.php');
	$Id=$_GET['Id'];
	$Id_categoria=$_GET['Categoria'];
	
	$link=Conectar();  
	
	$sql = "Delete from Tienda "; 
	$sql.= "WHERE Id ='$Id'";
	mysql_query($sql);	

	Desconectar();
	

	header("Location:../tienda.php?Id=$Id_categoria");
?>